<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/ts/onlinemanual/000001Diff61SP1" xml:lang="it">
   <Header>
      <Title>Service</Title>
      <Keyword type="header" order="d1e245585">
         <Level1>Differenze tra Infor LN e Infor LN SP1</Level1>
      </Keyword>
   </Header>
   <AimSection ID="/baanerp/diffsp1/ts/onlinemanual/000001Diff61SP1 ">
      <Paragraph>Di seguito vengono elencati gli argomenti relativi alle nuove funzionalità disponibili per <GUIRef href="" role="manual">Service</GUIRef>. In tali argomenti vengono descritte le differenze tra Infor LN e Infor LN SP1.</Paragraph>
   </AimSection>
   <GeneralSection ID="/baanerp/diffsp1/ts/onlinemanual/000001Diff61SP1 ">
      <Paragraph> 
         <GUIRef href="" role="manual">Nuove funzionalità</GUIRef>
      </Paragraph>
      <Paragraph>Sono disponibili i seguenti argomenti relativi alle differenze:</Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/diffsp1/ts/onlinemanual/000010Diff61SP1" role="manual">Analisi probabilità</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp1/ts/onlinemanual/000020Diff61SP1" role="manual">Analisi esito negativo</Link>
         </ListItem>
      </List>
      <Paragraph> 
         <GUIRef href="" role="manual">Funzionalità modificate</GUIRef>
      </Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/diffsp1/ts/onlinemanual/000030Diff61SP1" role="manual">Determinazione di prezzi e sconti</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp1/ts/onlinemanual/000040Diff61SP1" role="manual">Righe di viaggio</Link>
         </ListItem>
      </List>
      <Paragraph> 
         <GUIRef href="" role="manual">Differenze relative ai moduli</GUIRef>
      </Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/diffsp1/ts/onlinemanual/tsmdmDiff61SP1" role="manual">Gestione dati principali</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp1/ts/onlinemanual/tsclmDiff61SP1" role="manual">Gestione chiamate</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp1/ts/onlinemanual/tsmscDiff61SP1" role="manual">Gestione ordini di vendita di materiale</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp1/ts/onlinemanual/tssocDiff61SP1" role="manual">Gestione ordini di assistenza</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>